View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000317aMuleFeature Requestpublic2005-03-07 17:182005-03-09 04:35
Reporteressaion 
Assigned ToKry 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0000317: Next download in the same category
DescriptioneMule has a feature (configurable within the Preferences GUI) so that, when a download is finished, the next download is of the same category, if possible.

When i first used that, i thought it was near useless... And now that i can't, i find it was pretty useful !

So what ?!
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000701)
Kry (manager)
2005-03-08 17:07

Mine!
(0000711)
Kry (manager)
2005-03-09 04:35

Done!

- Issue History
Date Modified Username Field Change
2005-03-07 17:18 essaion New Issue
2005-03-08 17:06 Kry Status new => assigned
2005-03-08 17:06 Kry Assigned To => Kry
2005-03-08 17:07 Kry Note Added: 0000701
2005-03-09 04:35 Kry Status assigned => resolved
2005-03-09 04:35 Kry Fixed in Version => CVS
2005-03-09 04:35 Kry Resolution open => fixed
2005-03-09 04:35 Kry Note Added: 0000711


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker